<?xml version='1.0' encoding='UTF-8'?>
	<images>
		<image path="asset/full/Refineries_Q8/1.jpg"/>
		<image path="asset/full/Refineries_Q8/2.jpg"/>
		<image path="asset/full/Refineries_Q8/3.jpg"/>
		<image path="asset/full/Refineries_Q8/4.jpg"/>
		<image path="asset/full/Refineries_Q8/5.jpg"/>
		<image path="asset/full/Refineries_Q8/6.jpg"/>
		<image path="asset/full/Refineries_Q8/7.jpg"/>
		<image path="asset/full/Refineries_Q8/8.jpg"/>
		<image path="asset/full/Refineries_Q8/9.jpg"/>
		<image path="asset/full/Refineries_Q8/10.jpg"/>
		<image path="asset/full/Refineries_Q8/11.jpg"/>
	</images>
	
	

